Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}
import requests url = "https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}" response = requests.get(url) print(response.text)
{ "questions": [ {} ], "status": "<string>", "title": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Return the config for a specific agent.
Successful Response
A stored agent config as returned by sanitize_agent_config.
sanitize_agent_config
Open on purpose: config keys are added over time and the endpoint returns the file as saved.